<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <form action="http://localhost:8080/submit" method="post" enctype="multipart/form-data">
        上传文件:<input type="file" name="file" >
        <input type="submit" value="提交">
    </form>
</body>
</html>